.u-section-1 .u-sheet-1 {
  margin-bottom: 0;
  min-height: 2244px;
}

.u-section-1 .u-image-1 {
  width: 495px;
  height: 137px;
  margin: 46px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 29px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 820px;
  height: 2px;
  margin: 7px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 59px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 39px 0 0;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  line-height: 1.9;
  width: 375px;
  margin: 31px auto 0;
}

.u-section-1 .u-text-5 {
  margin: 34px 0 0;
}

.u-section-1 .u-gallery-1 {
  height: 425px;
  width: 1084px;
  margin: 28px auto 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-1 .u-gallery-2 {
  height: 427px;
  width: 1084px;
  margin: 44px auto 0;
}

.u-section-1 .u-carousel-indicators-2 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-gallery-inner-2 {
  --gap: 0px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-carousel-control-3 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-1 .u-carousel-control-4 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-1 .u-text-6 {
  font-weight: 400;
  margin: 59px 0 0;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  margin: 15px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 31px auto 0;
  padding: 8px 10px 8px 8px;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  margin: 59px 0 0;
}

.u-section-1 .u-btn-2 {
  font-size: 0.875rem;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  margin: 31px auto 0;
  padding: 3px 15px 3px 14px;
}

.u-section-1 .u-icon-1 {
  height: 0;
  font-size: 1.7858em;
}

.u-section-1 .u-btn-3 {
  --radius: 6px;
  font-size: 0.875rem;
  background-image: none;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 77px auto 60px;
  padding: 8px 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2346px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 68px;
    margin-right: 81px;
    margin-left: 59px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 35px;
    margin-right: 81px;
    margin-left: 59px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 24px;
    margin-right: 81px;
    margin-left: 59px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 33px;
    margin-right: 81px;
    margin-left: 59px;
  }

  .u-section-1 .u-gallery-1 {
    width: 1035px;
    margin-top: 33px;
  }

  .u-section-1 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-1 .u-gallery-2 {
    width: 1035px;
  }

  .u-section-1 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-left: 70px;
    margin-right: 70px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-left: 70px;
    margin-right: 70px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2208px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-shape-1 {
    width: 768px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 83px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 83px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-gallery-1 {
    height: 239px;
    width: 632px;
    margin-top: 83px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 7px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 7px;
  }

  .u-section-1 .u-gallery-2 {
    height: 245px;
    width: 632px;
    margin-top: 68px;
  }

  .u-section-1 .u-carousel-control-3 {
    left: 7px;
  }

  .u-section-1 .u-carousel-control-4 {
    right: 7px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 80px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 38px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 83px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2002px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-shape-1 {
    width: 640px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.6666666666666665rem;
    margin-top: 64px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 31px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 38px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 50px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 39px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 6px;
  }

  .u-section-1 .u-gallery-2 {
    margin-top: 55px;
  }

  .u-section-1 .u-carousel-control-3 {
    left: 6px;
  }

  .u-section-1 .u-carousel-control-4 {
    right: 6px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 70px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 25px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 75px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 60px;
    margin-bottom: 54px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2120px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 94px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
    margin-top: 961px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 29px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 29px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 38px;
  }

  .u-section-1 .u-gallery-1 {
    height: 132px;
    margin-top: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-1 .u-gallery-2 {
    height: 133px;
    margin-top: 38px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-carousel-control-3 {
    left: 3px;
  }

  .u-section-1 .u-carousel-control-4 {
    right: 3px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 58px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 18px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 38px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 50px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 29px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 50px;
    margin-bottom: 60px;
  }
}

.u-section-1 .u-btn-2,
.u-section-1 .u-btn-2:before,
.u-section-1 .u-btn-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-2.u-btn-2.u-btn-2:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-btn-2 {
  border-color: transparent !important;
}

.u-section-1 .u-btn-2.u-btn-2.u-btn-2.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-1 .u-btn-2 {
  border-color: transparent !important;
}@font-face {
  font-family: 'LuloCleanOneBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LuloCleanOneBold.otf);
}
/* page-custom-fonts */
